<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="AKUZ" 
Name="CDA_FILE" 
Description="Файл документа" 
Inherits="VCLib.FILE">
  <Fields>
    <Parent Name="Post" Type="AKUZ.POST" Description="Сотрудник прикрепляющий документ" Required="1" />
    <Attribute Name="AddDate" Type="datetime" Description="Дата прикрепления документа" Required="1" />
    <Parent Name="CdaSectionInstrumentalResearchDocinfoV3" Type="AKUZ.CDA_SECTION_INSTRUMENTAL_RESEARCH_DOCINFO_V3" Description="Протокол инструментального исследования (Редакция 3)" />
  </Fields>
  <DbMapping>
    <Table name="T_CDA_FILE">
      <Map Name="Post" Column="Post" />
      <Map Name="AddDate" Column="AddDate" />
      <Map Name="CdaSectionInstrumentalResearchDocinfoV3" Column="CdaSectionInstrumentalResearchDocinfoV3" />
    </Table>
  </DbMapping>
</Entity>